<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:modules="http://typo3.org/ns/CodingMs/Modules/ViewHelpers"
	  data-namespace-typo3-fluid="true" lang="en">
<f:layout name="Backend" />
<f:section name="Content">
	<modules:be.header header="{f:translate(key: 'tx_glossaries_label.headline_categories_overview')}" />
	<f:flashMessages />
	<f:render partial="Table/Table" arguments="{list: list, data: categories}" />
	<modules:be.footer />
</f:section>
</html>
